<?xml version="1.0" encoding="utf-8"?>
<!--Generated by SiteServer CMS-->
<feed version="0.3" xmlns="http://purl.org/atom/ns#">
<title>siteserver channel</title>
<author>
<name>siteserver</name>
<url>http://www.siteserver.cn/</url>
</author>
<generator url="http://www.siteserver.cn/" version="1.0.3428.16339">Generated by SiteServer CMS</generator>
<modified>2009-05-26T11:48:55+08:00</modified>
<dc:SiteServer_PublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[63]]></dc:SiteServer_PublishmentSystemID>
<dc:SiteServer_PublishmentSystemName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[地产顾问机构]]></dc:SiteServer_PublishmentSystemName>
<dc:SiteServer_AuxiliaryTableForContent xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[au_Content]]></dc:SiteServer_AuxiliaryTableForContent>
<dc:SiteServer_AuxiliaryTableForComment xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[au_Comment]]></dc:SiteServer_AuxiliaryTableForComment>
<dc:SiteServer_IsCheckContentUseLevel xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsCheckContentUseLevel>
<dc:SiteServer_CheckContentLevel xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_CheckContentLevel>
<dc:SiteServer_PublishmentSystemDir xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[sites4\dcgw]]></dc:SiteServer_PublishmentSystemDir>
<dc:SiteServer_PublishmentSystemUrl xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[/sites4/dcgw]]></dc:SiteServer_PublishmentSystemUrl>
<dc:SiteServer_IsHeadquarters xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsHeadquarters>
<dc:SiteServer_ParentPublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[53]]></dc:SiteServer_ParentPublishmentSystemID>
<dc:SiteServer_Taxis xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_Taxis>
<dc:SiteServer_IsRelatedUrl xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_IsRelatedUrl>
<dc:SiteServer_SettingsXML xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[<_question_xml version="1.0" encoding&lt;a href="{0}" target]]></dc:SiteServer_SettingsXML>
<dc:SiteServer_DefaultIndexTemplateName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[系统首页模板]]></dc:SiteServer_DefaultIndexTemplateName>
<dc:SiteServer_DefaultChannelTemplateName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[系统栏目模板]]></dc:SiteServer_DefaultChannelTemplateName>
<dc:SiteServer_DefaultContentTemplateName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[系统内容模板]]></dc:SiteServer_DefaultContentTemplateName>
<entry>
<title>title</title>
<id>http://www.siteserver.cn/</id>
<modified>2009-05-26T11:48:55+08:00</modified>
<issued>2009-05-26T11:48:55+08:00</issued>
<created>2009-05-26T11:48:55+08:00</created>
<dc:SiteServer_IsNodeGroup xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_IsNodeGroup>
<dc:SiteServer_NodeGroupName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[主导航]]></dc:SiteServer_NodeGroupName>
<dc:SiteServer_Taxis xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_Taxis>
<dc:SiteServer_Description xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[属于主导航的栏目将显示在页面头部的主导航中]]></dc:SiteServer_Description>
</entry>
</feed>
